.ui-slider-horizontal .ui-slider-handle {
    border: 1px solid #999999 !important;
    background-color: #F9BE20 !important;
    width: 10px !important;
    opacity:0.8;
    filter:alpha(opacity=80); 
}



#main_container 
{
    position: absolute;
    width: 100%;
    height: 100%;
    border: 0px solid black;
}

/*#map_canvas 
{
    position: absolute;
    width: 800px;
    height: 100%;
	margin-bottom: 0px !important;
}

#dashboard
{
	position:absolute;
	top: 55px;
	left: 12px;
	width: 230px;
	font-family: Verdana, sans-serif;
	font-size: 9pt;
	z-index:1000;
	overflow: hidden;
	margin-bottom: 0px !important;
}
*/
#dashboard
{
	position:absolute;
	top: 0px;
	right: 4px;
	width: 230px;
	font-family: Verdana, sans-serif;
	font-size: 9pt;
	z-index:1000;
	overflow: hidden;
	margin-bottom: 0px !important;
}

#dashboard_handle
{
	display: block;
	background-image: url('../images/handle.gif');
	width: 230px;
	height: 20px;
	opacity:0.75;
	filter:alpha(opacity=75); 
	cursor:move;
	line-height: 20px;
	margin-top: 5px !important;
	margin-bottom: 0px !important;
	font-weight: bold;
	color: #000;
}

#dashboard_handle span
{
	display: none;
}

#dashboard_content
{
	border: 1px solid black;
	overflow-y: hidden; 
	margin-bottom: 0px !important; 
	width: 228px; 
	height: 210px;
} 
#dashboard_content input 
{
	font-size: 8pt;

}
#dashboard_content button 
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#dashboard_background
{
	position:absolute;
	background: #baf5b6;
	opacity:0.75;
	filter:alpha(opacity=75); 
	width: 230px;
	height: 450px; 
	z-index: -1;
	margin-bottom: 0px !important;
}

#query_controls
{
	position:relative;
	padding: 0px;
	margin-bottom: 0px !important;
}

#query_results
{
	position:relative;
	height:350px;
	padding: 0px;
	margin-bottom: 0px !important;
}

#query_control_contents, #query_results_contents
{
	padding: 10px;
	margin-bottom: 0px !important;
}

#search_again, #clear_button {
	border: 1px solid #c0c0c0;
	border-bottom: 1px solid #9b9b9b; 
	padding: 0.1em 0.2em 0.2em 0.2em; 
	background: #fff url("../images/buttonEnabled.png") repeat-x bottom left;
} 


#search_again:hover, #clear_button:hover
{
	border-color: #a5beda; 
	border-bottom-color:#5c7590; 
	color:#243C5F;
	background:#fcfdff url("../images/buttonHover.png") repeat-x bottom;
	cursor: pointer;
}



#address_input
{
	width: 200px;
	margin-bottom: 6px !important;
}

#distance_value
{
	width: 40px;
}

#distance_div
{
	margin-bottom: 6px;
	
}

#choose_service_types_title
{
	margin-left: 5px;
	margin-top: 3px;
	font-weight: bolder;
}


#more_search_options
{
	margin-top: 0px;
	padding-left: 10px;
	font-size: 9px;
}





#slider_distance
{
	margin-top: 10px;
	margin-bottom: 4px;
}

#address_lable, #toggle_more_search_options, #more_search_options, #choose_service_types_title, 
#result_number, #icon_legend, #slider_distance, #result_list, #result_list_contents, #result_list_backgroud, #search_results
{
	margin-bottom: 0px !important;
}

#address_lable 
{
	font-weight: bold;
}
#search_button
{
	position: relative;
	left: 80px;
	margin-top: 10px;
}

#geocode_status {
	margin:0px;
	padding:0px;
}


#search_results
{
	height: 310px;
}

#result_list_backgroud
{
	position:absolute;
	padding: 0px;
	background: white;
	opacity:0.75;
	filter:alpha(opacity=75); 
	width:100%;
	height:280px;
	z-index: -1;
}

#result_list
{
	position:relative;
	height: 280px;
	border: 1px solid #999999;
}

#result_list_contents
{
	height: 100%;
	overflow-x:auto;
	overflow-y:auto;
	
}

#result_number a
{
	text-decoration: none; 
	color: #990000;
	border-bottom: 1px dotted #800000;
	
} 

#search_results a
{
	text-decoration: none; 
	color: #990000;
}

#search_results a:hover
{
	background:#ace089 !important;
}

#state_list
{
	margin-bottom: 1em;
	color: white;
}

#state_list ul
{
	padding-left: 25px !important;
	list-style: disc outside !important;
	
}
 
#state_list li
{
	cursor: pointer;
	text-decoration: underline;
	color: white;
	
}

#extent
{
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
}

#extent ul
{
	display: inline;
	margin-top: 10px !important;
	margin-left: 0px;
	padding-left: 0px;
}

#extent li
{
	display: inline;
}

#extent a
{
	color: blue;
}

#icon_legend
{
	margin-left: 10px;
	margin-top: 10px;
	font-size: 10px;
}

#icon_legend img
{
	vertical-align: middle;
	margin-left: 0px;
	margin-right: 1px;
	
}

#icon_legend span
{
	margin-left: 0px;
	margin-right: 0px;
}


.desc_company
{
	font-weight: bold;
	font-size: 150%;
	margin-bottom: 5px;
	color: #006633;;
}

.desc_value
{
	font-size: 90%;
}

.desc_title
{
	font-weight: bold;
	color: #990000;
	margin-top: 5px;
}

.correct_info
{
	text-align: right;
	margin-top: 10px;
}

.MSVE_ScaleBarLabel, .MSVE_ScaleBarLabelFg, .MSVE_ScaleBarLabelBg
{
	margin-bottom: 16px !important;
}



/*.ero .ero-body {
    width: 460px;
    font-family: Arial;
    font-size: 8px;
    height: 200px;
    overflow: auto;
}*/

.customInfoBox
{
 
    vertical-align: top;
    width: 360px;

    font-family: Arial;
    font-size: 8px;

    filter:alpha(opacity=80);   
    -moz-opacity: 0.8;   
   opacity: 0.8; 
   overflow: auto;
}


